Bug 170165 - Modernize AnalysisTaskPage
Summary: Modernize AnalysisTaskPage
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Perf Dashboard (show other bugs)
Version: Other
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Ryosuke Niwa
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2017-03-27 21:03 PDT by Ryosuke Niwa
Modified: 2017-04-06 00:27 PDT (History)
6 users (show)

See Also:


Attachments
Rewrite (125.47 KB, patch)
2017-03-27 22:47 PDT, Ryosuke Niwa
koivisto: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ryosuke Niwa 2017-03-27 21:03:32 PDT
Modernize AnalysisTaskPage and related components.
This is needed to make perf try bots not breaking the perf dashboard.
Comment 1 Ryosuke Niwa 2017-03-27 22:47:24 PDT
Created attachment 305563 [details]
Rewrite
Comment 2 Antti Koivisto 2017-03-28 15:04:38 PDT
Comment on attachment 305563 [details]
Rewrite

rs=me
Comment 3 Ryosuke Niwa 2017-03-28 16:00:39 PDT
Committed r214502: <http://trac.webkit.org/changeset/214502>
Comment 4 Radar WebKit Bug Importer 2017-04-06 00:27:58 PDT
<rdar://problem/31472633>